{
    "actor_variant_types_set": {
        "birth_name": "Birth name",
        "married_name": "Married name",
        "monastic_name": "Monastic name",
        "pseudonym": "Pseudonym",
        "regnal_name": "Regnal name",
        "nickname": "Nickname",
        "artist_name": "Artist name",
        "civil_name": "Civil name",
        "generic_other_name": "Alternative Name (generic)"
    }
}